# Uses of Class
org.openscience.jmol.app.surfacetool.SurfaceStatus

Packages that use SurfaceStatus
Package
Description
org.openscience.jmol.app.surfacetool

## Uses of SurfaceStatus in org.openscience.jmol.app.surfacetool

Methods in org.openscience.jmol.app.surfacetool that return types with arguments of type SurfaceStatus
Modifier and Type
Method
Description
`List<SurfaceStatus>`
SurfaceTool.`getSurfaces()`